html, body {
	padding:0;
	border:0 none;
	overflow:hidden;
	height:100%;
}
body{
    margin: 0;
    padding: 0;
    padding-top: 50px;
    text-align: center;
    background: #343434;
    font-size: 100%;
    font-family: Arial, Tahoma, Verdana;
    line-height: 20px;
}
a, a:link, a:hover, a:visited{
    border: none !important;
}

a:focus{
    outline: 1px solid yellow;
}

input:focus{
    outline: 1px solid yellow;
    background-color: lightyellow;
}

button:focus{
    outline: 1px solid red;
    background-color: transparent;
}

img{
    border: none;
}

#centered {
    width: 500px; /* set to desired width in px or percent */
    text-align: left; /* optionally you could use "justified" */
    border: 0px; /* Changing this value will add lines around the centered area */
    padding: 0;
    margin: 0 auto;
}

.rich-panel{
    background: #fff;
    padding: 0;
    margin: 0;
    font-size: 100%;
}

.rich-panel-header{
    border-width: 0px;
    padding : 5px 5px;
    background-color: #3363B4;
    background-image: url("../img/navBar_bg.png");
    color: #fff;

}

.rich-panel .logininfo input{
    width: 100%;
    font-size: 15px;
}

.rich-panel-body{
   padding: 0;
    margin: 0;
}

.loginform{
    width: 450px;
    text-align: left;
}
.loginbutton{
    border-top: 1px solid silver;
    background: #e1e5e6;
    text-align: right;
    height: 30px;
    padding: 20px;
}

.logininfo{
    padding: 10px 20px;
}

.release{
    text-align: center;
}

.version{
    font-size: 10px;
    text-align: right;
    padding-right: 20px;
}

.revision{
    font-size: 10px;
    text-align: right;

}
.built{
    padding-left: 20px;
    font-size: 10px;
    text-align: right;
}


.loginerror{
    text-align: left;
    padding: 0px 20px;
    color: red;
}

.sagelogo{
    text-align: left;
    padding: 20px;
}



#environment-title{
    color: yellow;
    font-weight: bold;
    font-size: 25px;
    height: 80px;
    background: red;
    padding-top: 20px;
    padding-left: 5px;
    text-align: left;
    margin-top: -50px;
}

.promotion-process{
    color: white;
    font-weight: bold;
    font-size: 18px;
}

.environment-viewid{
    color: white;
    font-weight: bold;
    font-size: 12px;
    padding-left: 5px;
}

